FORUMS: list search recent posts

Trapcode plugs for FCP will be G5 compatible?

COW Forums : Trapcode

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Mark Holloway
Trapcode plugs for FCP will be G5 compatible?
on Jan 17, 2007 at 8:21:01 pm

I should have posted here instead of the FCP forum, so please excuse the cross-post, but I've seen the press release that states Trapcode plugins will be available for FCP. Is this still on target? Will these plugins run on G5 FCP software? I'm on a G5 today which is why I'm asking.

Thanks,
Mark


Return to posts index

mondeproductions
Re: Trapcode plugs for FCP will be G5 compatible?
on Feb 12, 2007 at 12:12:28 am

Hi,

Do you know if Trapecode Shine works with FCP 5.1.2 on the PPC systems?

Thanks,
Kevin


Return to posts index

mondeproductions
Re: Trapcode plugs for FCP will be G5 compatible?
on Feb 12, 2007 at 12:12:59 am

Hi,

Do you know if Trapecode Shine works with FCP 5.1.2 on the PPC systems?

Thanks,
Kevin


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]